var mp_d=document;
var mp_swver=0;
var mp_pos;
if(navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"] &&
    navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin){
  if(navigator.plugins && navigator.plugins["Shockwave Flash"]){
    mp_pos=navigator.plugins["Shockwave Flash"].description.indexOf("Shockwave Flash");
    mp_swver=navigator.plugins["Shockwave Flash"].description.substr(mp_pos+16,1);
  }
}
else if(navigator.userAgent && navigator.userAgent.indexOf("MSIE")>=0 && (navigator.userAgent.indexOf("Windows")>=0)){
  mp_d.write('<SCR'+'IPT LANGUAGE=VBScript>\n');
  mp_d.write('on error resume next\n');
  mp_d.write('For mp_i=11 To 6 Step -1\n');
  mp_d.write('If Not IsObject(CreateObject("ShockwaveFlash.ShockwaveFlash." & mp_i)) Then\n');
  mp_d.write('Else\n');
  mp_d.write('  mp_swver=mp_i\n');
  mp_d.write('  Exit For\n');
  mp_d.write('End If\n');
  mp_d.write('Next\n');
  mp_d.write('</SCR'+'IPT> \n');
}
if(mp_swver>=6){
  mp_d.write('<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
  mp_d.write(' codebase="" id="4834/26205/HFE_125x125_15k_u" NAME=movie1150599 WIDTH="125" HEIGHT="125">');
  mp_d.write('<PARAM NAME=FlashVars VALUE="clickTAG=http://altfarm.mediaplex.com%2Fad%2Fck%2F4834-26205-6416-0%3Fmpt%3D1116514744065">');
  mp_d.write('<PARAM NAME=movie VALUE="http://img-cdn.mediaplex.com/ads/4834/26205/HFE_125x125_15k_u.swf">');
  mp_d.write('<PARAM NAME="wmode" VALUE="opaque">');
  mp_d.write('<EMBED wmode="opaque" NAME="4834/26205/HFE_125x125_15k_u" src="http://img-cdn.mediaplex.com/ads/4834/26205/HFE_125x125_15k_u.swf" FlashVars="clickTAG=http://altfarm.mediaplex.com%2Fad%2Fck%2F4834-26205-6416-0%3Fmpt%3D1116514744065"');
  mp_d.write(' swLiveConnect="FALSE" WIDTH="125" HEIGHT="125" TYPE="application/x-shockwave-flash" PLUGINSPAGE="">');
  mp_d.write('</EMBED>');
  mp_d.write('</OBJECT>');
}
else if(!(navigator.appName && navigator.appName.indexOf("Netscape")>=0 && navigator.appVersion.indexOf("2.")>=0)){
  mp_d.write('<a href="http://altfarm.mediaplex.com/ad/ck/4834-26205-6416-0?mpt=1116514744065" TARGET="_blank">');
  mp_d.write('<IMG SRC="http://img-cdn.mediaplex.com/ads/4834/26205/HFE_125x125_15k_u.gif" WIDTH="125" HEIGHT="125" BORDER="0"></a>');
}
//-->

